/* ---------- メインコンテンツ2(お問い合わせ・Q&A・会員登録など) ----------） */
.contentsInner{
	width: auto;
	margin: 0 auto;
}

#maincontents2{
	margin:0 10px 50px;
}

.wSt{
	width: 960px;
	margin: 0 auto;
}
.wSt2{
	width: 580px;
	margin: 0 auto;
}
.wSt3{
	width: 750px;
	margin: 0 auto;
}
/* ---------- 各内部ページ タイトル ---------- */
#maincontents2 h2{
	background-repeat:no-repeat;
	margin:0 auto;
	margin-bottom:20px;
	height:40px;
	text-indent:-9999px;
}

#maincontents2 h2.profile{
		width: 960px;
	margin: 0 auto 20px;
	background-image:url(images/page_header_profile.gif);
}

#maincontents2 h2.shop{
		width: 960px;
	margin: 0 auto 20px;
	background-image:url(images/page_header_shop.gif);
}

#maincontents2 h2.sell{
		width: 960px;
	margin: 0 auto 20px;
	background-image:url(images/page_header_sell.gif);
}

#maincontents2 h1.formmailhead{
		width: 960px;
	margin: 0 auto 20px;
	background:url("images/page_header_formmail.gif")center no-repeat;
	height: 40px;
    text-indent: -9999px;
}

#maincontents2 h1.guidance{
	width: 960px;
	margin: 0 auto 20px;
	background:url(images/page_header_guidance.gif) center no-repeat;
	height: 40px;
    text-indent: -9999px;
}

#maincontents2 h2.privacy{
		width: 960px;
	margin: 0 auto 20px;
	background-image:url(images/page_header_privacy.gif);
}

#maincontents2 h2.review{
		width: 960px;
	margin: 0 auto 20px;
	background-image:url(images/page_header_review.gif);
}

#maincontents2 h1.faq{
	background-image:url(images/page_header_faq.gif);
	height:40px;
	text-indent:-9999px;
}

#maincontents2 h1.login{
	width: 960px;
	margin: 0 auto 20px;
	background: url("images/page_header_login.gif") center no-repeat;
	height: 40px;
    text-indent: -9999px;
}

#maincontents2 h1.member_remind{
	margin: 0 auto 20px;
	background-image:url(images/page_header_member_remind.gif);
	height: 40px;
    text-indent: -9999px;
}

#maincontents2 h1.guide{
	margin: 0 auto 20px;
	background-image:url(images/page_header_guide.gif);
	height: 40px;
    text-indent: -9999px;
}

#maincontents2 h1.shopping{
	margin: 0 auto 20px;
	background:url(images/page_header_shopping.gif) left no-repeat;
	height: 40px;
    text-indent: -9999px;
}

#maincontents2 h2.pse{
		width: 960px;
	margin: 0 auto 20px;
	background-image:url(images/page_header_pse.gif);
}

#maincontents2 h2.bbs{
	background:url("images/page_header_bbs.gif")center no-repeat;
	width: 960px;
	margin: 0 auto;
}

#maincontents2 #pagebbs{
	width: 960px;
	margin: 0 auto;
}

#maincontents2 h2.formbuyhead {
	background-image:url(images/formbuy_title_01.gif);
}



/* 入力フォームのあるページの設定→styleMaincontents2form.css */
/* 会員登録・ログイン→styleMember.css */

/* ---------- Q&A ---------- */
#faq h2{
	font-size: 14px;
    font-weight: bold;
    color: #666;
    text-indent: 0;
    height: auto;
    margin-top: 1.2em;
}

#faq h2 a{
	text-align:left;
	font-size:14px;
	font-weight:bold;
}

h2#faq a:hover{
	text-decoration:none;
	color:#CC0000;
}

/* 質問カテゴリ */
#faq #faqtopbox{
	width:450px;
	padding:10px;
	margin:10px auto;
	margin-bottom:20px;
	background-color:#F8FCFF;
	border:1px solid #7690A9;
}

#faq #faqtopbox ul{
	text-align:left;
	width:400px;
}

#faq #faqtopbox li{
	background-image:url(images/arrow.gif);
	background-position:left 2px;
	background-repeat:no-repeat;
	padding-left:10px;
}

#faq #faqtopbox li a{
	margin-right:15px;
}

#faq #faqtopbox li em{
	margin-left:150px;
}


/* 質問と答 */
.faqcontents{
	clear:both;
	text-align:left;
	margin-bottom:50px;
}

.faqcontents h3{
	color:#6C5B5E;
	background-color:#EDEDED;
	border-bottom:1px solid #6C5B5E;
	padding:2px;
	padding-left:10px;
}

.faqcontents dl{
	padding:0 30px;
}

.faqcontents dt{
	background-image:url(images/btn_qa_01.gif);
	background-position:left 2px;
	background-repeat:no-repeat;
	height:auto;
	padding:2px 5px 2px 25px;
	margin-top:10px;
	font-size:14px;
	border-bottom:1px solid #999;
}

.faqcontents dd{
	background-image:url(images/btn_qa_02.gif);
	background-position:left 2px;
	background-repeat:no-repeat;
	height:auto;
	padding:5px 5px 5px 25px;
	margin-top:5px;
	margin-bottom:20px;
}

.faqcontents dd strong{
	color:red;
}

/* ---------- お問い合わせ ---------- */
#formmailcont2{
	width:450px;
	margin:0 auto;
	text-align:center;
	margin-top:30px;
	border:1px solid #CCC;
}

#formmailcont2 h3{
	text-align:left;
	padding:5px;
	background-color:#F3F3F3;
	border-bottom:1px solid #CCC;
}

#formmailcont2 p{
	padding:5px;
	text-align:left;
}


/* ---------- ご利用ガイド ---------- */
#guide{
	text-align:left;
	padding:0 10px;
}

/* リンク */
#guide ul#guidenavi{
	width:auto;
	margin:0 auto;
	text-align:center;
	margin-bottom:30px;
	background-image:none;
	border-bottom:1px solid #CCC;
	padding-bottom:5px;
}

#guide ul#guidenavi:after{
	content: "";
	display: table;
	clear: both;
}

#guide ul#guidenavi li{
/*	border-right:1px solid #686667;
	padding:0 5px;
	background:none;*/
	background-image: url("images/arrow.gif");
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
	padding: 0px 10px 0px 12px;
	margin: 0px auto 10px;
}

#guide ul#guidenavi li a{
	color:#686667;
}

#guide ul#guidenavi li a:hover{
	text-decoration:underline;
	color:#CC0000;
}

#guide #guidenavi li#last{
	border-right:none;
}

#guide .paystage{

	margin:0 auto;
	margin-bottom:10px;
	padding-bottom:20px;
	background-image:url(images/dotline.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}

#guide strong{
	font-weight:bold;
	color:#CC3300;
}

#guide em{
	font-weight:bold;
}

#guide h2{
	font-size:16px;
	font-weight:bold;
	color:#000;
	background-image:url(images/listhead_01.gif);
	background-position:left 6px;
	background-repeat:no-repeat;
	padding-left:14px;
    margin: 0;
    height: auto;
    text-indent: 0;
}

#guide h4,
#guide h5{
	font-size:12px;
	font-weight:bold;
	color:#333;
}

#guide p{
	padding:0 0 10px 10px;
	text-align:justify;
	text-justify:inter-ideograph;
}


#guide .pay{
	padding:0;
	padding-left:50px;
	margin-bottom:20px;
}

#guide .pay h4{
	margin-bottom:5px;
}

#guide .pay h4 img{
	vertical-align:bottom;
}

#guide .pay h4 em{
	vertical-align:bottom;
}


#guide .pay p{
	padding-left:60px;
}

#guide .pay01{
	width:420px;
	background-color:#F6F6EF;
	border:1px solid #9F9F9F;
	padding:0;
	margin-left:60px;
}

#guide .pay01 p{
	padding:0;
	padding:10px 20px;
	font-size:14px;
	line-height:1.5;
	font-weight:bold;
	color:#333;
}

#guide .pay02{
	width:360px;
	background-color:#F6F6EF;
	border:1px solid #9F9F9F;
	padding:0;
	margin-left:120px;
}

#guide .pay02 p{
	padding:0;
	padding:10px 20px;
	font-size:12px;
	line-height:1.5;
	color:#333;
}

#guide .pay02 p strong{
	font-weight:bold;
}

#guide .haisou{
	margin-bottom:20px;
	padding:0 0 0 1em;
}

#guide .haisou p{
	padding-left:1em;
	text-align:justify;
	text-justify:inter-ideograph;
}

#guide .haisou h6{
	color:#CC0000;
	font-weight:bold;
	padding-left:1em;
}



/* ---------- 年齢認証 ---------- */
#attestation h2{
	font-size:36px;
	color:#CC0000;
	background:none;
	text-indent:0;
}

#attestation p{
	font-size:24px;
	color:#333;
	margin-bottom:20px;
}

#attestation #attestationbtn{
	width:60%;
	height:100px;
	padding-top:50px;
	margin:0 auto;
}

#attestation #attestationbtn img.yes{
	float:left;
}

#attestation #attestationbtn img.no{
	float:right;
}


/* ---------- メールマガジン ---------- */
#mailmag{
	width:auto;
	margin:0 auto;
	text-align:center;
}

#mailmag h1{
	background-image:url(images/mailmag_parts_01.gif);
	background-repeat:no-repeat;
	width:534px;
	height:160px;
	margin:0 auto;
	text-align:center;
	text-indent:-9999px;
}

#mailmag h2{
	background-image:url(images/mailmag_parts_02.gif);
	background-repeat:no-repeat;
	height:42px;
	width:534px;
	margin:0 auto;
	text-align:center;
	text-indent:-9999px;
}

#mailmag p#text{
	margin:20px auto;
	text-align:center;
	line-height:2;
}

#mailmag p#text strong{
	color:#CC0000;
}


/* ---------- 買取 ---------- */
#maincontents2 h2.sell{
	margin-bottom:0;
}

ul.sell{
	margin:0;
	padding:0;
	text-align:left;
}

ul.sell li{
	margin:0;
	padding:0;
}

ul.sell li strong{
	font-weight:bold;
	color:#CC0000;
}

/* 買取メニュー */
#sellnavi{
	width:180px;
	float:left;
}

#sellnavi .other{
	background-image:url(images/category_10.gif);
	background-repeat:repeat-y;
	border-bottom:1px solid #C4C4C4;
	text-align:left;
	margin-bottom:15px;
}


#sellnavi h3{
	background-image:url(images/category_12.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	height:21px;
}

#sellnavi .other ul{
	padding:5px 5px 0;
}

#sellnavi .other li{
	background-image:url(images/arrow.gif);
	background-position:left 5px;
	background-repeat:no-repeat;
	padding-left:10px;
}

#sellnavi .other li a{
	font-weight:normal;
	color:#666;
	line-height:2;
}

#sellnavi .other li a:hover{
	text-decoration:underline;
	color:#CB3332;
}

#sellnavi .other li a:visit{
	text-decoration:none;
	color:#666;
}


/* 買取メイン */
#sellmain{
	width:550px;
	float:right;
	text-align:left;
}

#selllist h3{
	background-image:url(images/listhead_01.gif);
	background-position:2px 6px;
	background-repeat:no-repeat;
	padding-left:12px;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}

#selllist table{
	width:500px;
    border-collapse:collapse;
    border:1px solid #CCC;
    border-spacing:0 empty-cells:show;
	text-align:left;
	margin:0 auto;
}

#selllist table th,
#selllist table td{
    border:1px solid #CCC;
    background-color:#F6F6EF;
	font-weight:normal;
	vertical-align:middle;
	padding:2px 5px;
}

#selllist table th{
	white-space:nowrap;
}

#selllist table td{
    background-color:#FFF;
}

#selllist table td.kakaku{
	white-space:nowrap;
	text-align:right;
}


/* ---------- 電気用品安全法 ---------- */
h3.pse{
	font-size:16px;
	color:#FFF;
	background-color:#336699;
	font-weight:bold;
	width:650px;
	padding:3px 0;
	margin-bottom:10px;
}

p.psetoptext{
	width:600px;
	font-size:14px;
	line-height:1.5;
	text-align:left;
}

p.psetoptext strong{
	color:#CC0000;
	font-size:14px;
	font-weight:bold;
}

.psecontsleft{
	width:48%;
	float:left;
	text-align:center;
}

.psecontsright{
	width:48%;
	float:right;
	text-align:center;
}

.psecontsleft p,
.psecontsright p{
	width:70%;
	margin:0 auto;
	margin-top:10px;
	text-align:left;
}

.psecontsleft2{
	width:30%;
	float:left;
	text-align:center;
}

.psecontsleft2 p{
	margin-top:10px;
	text-align:center;
}

p.psemiddletext{
	width:38%;
	float:left;
	vertical-align:middle;
}

p.psemiddletext strong{
	color:#CC0000;
	font-size:12px;
	font-weight:bold;
}